## berlinetta-p-mlk-cfl-meta 2

=== debian/changelog ===
berlinetta-p-mlk-cfl-meta (2) xenial; urgency=medium

  * Add oem-disable-wacom-gesture-lp1777815 to Depends

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 11 Jul 2018 14:41:08 +0800

berlinetta-p-mlk-cfl-meta (1) xenial; urgency=medium

  * Meta package for berlinetta-p-mlk-cfl.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 08 Dec 2017 10:59:53 +0000
