=== debian/control ===
Source: berlinetta-p-mlk-cfl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/berlinetta-p-mlk-cfl-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/berlinetta-p-mlk-cfl-meta

Package: berlinetta-p-mlk-cfl-meta
Architecture: all
Depends: oem-disable-wacom-gesture-lp1777815, ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for berlinetta-p-mlk-cfl
 This is a metapackage for berlinetta-p-mlk-cfl

Package: dell-087d-meta
Architecture: all
Depends: ${misc:Depends}, berlinetta-p-mlk-cfl-meta
Description: Meta package for berlinetta-p-mlk-cfl 087d
 This is a metapackage for berlinetta-p-mlk-cfl 087d
